<ART ID="1360022" PID="2826" JID="146" BPAGE="1360022-1" EPAGE="1360022-10" PII="S0217732313600225" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the International Workshop on Determination of the Fundamental Parameters of QCD: Part III</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTIVE DEGREES OF FREEDOM IN LOW-ENERGY QUANTUM CHROMODYNAMICS</MTI>
<RTI>Effective Degrees of Freedom in Low-Energy QCD</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WILLIBALD</FNM>
<SNM>PLESSAS</SNM>
<EAD>plessas@uni-graz.at</EAD>
<X-REF REFID="S0217732313600225AF001"></X-REF>
</AUT>
<AFF ID="S0217732313600225AF001">Institute of Physics, University of Graz, Universit&#x00E4;tsplatz 5, A-8010 Graz, <CNY>Austria</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 June 2013</RE>
<AC>22 June 2013</AC>
<![CDATA[<PUB>15 August 2013</PUB>]]>
</HIST>
<ABST>
<P>Confinement and spontaneous breaking of chiral symmetry are assumed to generate the governing degrees of freedom of low-energy quantum chromodynamics. On this basis a relativistic constituent-quark model is constructed and formulated along an invariant mass operator within Poincar&#x00E9;-invariant quantum mechanics. The model is effectively applied to the spectroscopy of all known baryons of flavors <F>u</F>, <F>d</F>, <F>s</F>, <F>c</F> and <F>b</F>. The mass-operator eigenstates are furthermore tested with regard to the baryon electromagnetic and axial form factors. Through using the point form of relativistic quantum mechanics, these observables are obtained in a manifestly covariant manner. For all light and strange baryon ground states the electroweak structures are reproduced either in good agreement with phenomenology or, if no experimental data exist, in consistency with results available from lattice quantum chromodynamics. It is concluded that the relativistic constituent-quark model, relying on <F>{QQQ}</F> Fock states only, provides a universal framework for the description of low-energy baryons. The most important ingredients are spontaneous chiral-symmetry breaking and strict relativistic invariance.</P>
</ABST>
<KWDG>
<KWD>Relativistic quark model</KWD>
<KWD>chiral dynamics</KWD>
<KWD>baryons</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.39.Ki</KWD>
<KWD>14.20.-c</KWD>
<KWD>13.40.Gp</KWD>
<KWD>11.30.Rd</KWD>
</KWDG>
</FRONT>
</ART>
