<ART ID="1360018" PID="2826" JID="146" BPAGE="1360018-1" EPAGE="1360018-10" PII="S0217732313600183" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the International Workshop on Determination of the Fundamental Parameters of QCD: Part III</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DETERMINATION OF <F>&#x03B1;<INF>s</INF></F> AND <F>m<INF>c</INF></F> IN DEEP-INELASTIC SCATTERING</MTI>
<RTI>Determination of <F>&#x03B1;<INF>s</INF></F> and <F>m<INF>c</INF></F> in DIS</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SERGEY</FNM>
<SNM>ALEKHIN</SNM>
<EAD>sergey.alekhin@desy.de</EAD>
<X-REF REFID="S0217732313600183FN001"></X-REF>
<X-REF REFID="S0217732313600183AF001"></X-REF>
</AUT>
<FTN ID="S0217732313600183FN001">
<P>Permanent address: Institute for High Energy Physics, Pobeda 1, Protvino 142280, Russia.</P></FTN>
<AUT>
<FNM>JOHANNES</FNM>
<SNM>BL&#x00DC;MLEIN</SNM>
<EAD>johannes.bluemlein@desy.de</EAD>
<X-REF REFID="S0217732313600183AF001"></X-REF>
</AUT>
<AFF ID="S0217732313600183AF001">Deutsches Elektronen-Synchrotron DESY, Platanenallee 6, Zeuthen, D15738, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>SVEN-OLAF</FNM>
<SNM>MOCH</SNM>
<EAD>sven-olaf.moch@desy.de</EAD>
<X-REF REFID="S0217732313600183AF002"></X-REF>
</AUT>
<AFF ID="S0217732313600183AF002">II. Institut f&#x00FC;r Theoretische Physik, Universit&#x00E4;t Hamburg, Luruper Chaussee 149, Hamburg, D-22761, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 July 2013</RE>
<AC>4 July 2013</AC>
<![CDATA[<PUB>13 August 2013</PUB>]]>
</HIST>
<ABST>
<P>We describe the determination of the strong coupling constant <F><TEX ID="S0217732313600183M001">$\alpha_s(M_Z^2)$</TEX></F> and of the charm-quark mass <F>m<INF>c</INF>(m<INF>c</INF>)</F> in the <F><TEX ID="S0217732313600183M002">$\overline{\rm MS}$</TEX></F>-scheme, based on the QCD analysis of the unpolarized World deep-inelastic scattering data. At NNLO the values of <F><TEX ID="S0217732313600183M003">$\alpha_s(M_Z^2) = 0.1134\pm 0.0011(\text{exp})$</TEX></F> and <F><TEX ID="S0217732313600183M004">$m_c(m_c) = 1.24\pm0.03(\text{exp})^{+0.03}_{-0.02}(\text{scale})^{+0.00}_{-0.07}(\text{th})$</TEX></F> are obtained and are compared with other determinations, and also clarifying discrepancies.</P>
</ABST>
<KWDG>
<KWD>Strong coupling constant</KWD>
<KWD>charm quark mass</KWD>
<KWD>parton distributions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Qk</KWD>
<KWD>12.38.Bx</KWD>
</KWDG>
</FRONT>
</ART>
